Bug 120323 - Wb 11 LabTest Spec 9 - only works with localhost
Summary: Wb 11 LabTest Spec 9 - only works with localhost
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum   
(Show other bugs)
Version: 2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-07 19:33 UTC by Dean Davis
Modified: 2007-04-18 17:05 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 17:29:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dean Davis 2004-04-07 19:33:58 UTC
Description of problem:
NetApp LabTest Spec 10 is expecting the student to use user@localhost.
If the student uses user@station12, and it works when they are on
station 12, they can still be marked wrong in the grading if they have
never connected to user@localhost (not in known_host file yet).  

Version-Release number of selected component (if applicable):
2.0

How reproducible:
Always

Steps to Reproduce:
1. Take Workbook 11 Lab Test from an account that never ssh'ed to
localhost, and set up spec 9 using user_x@stationX only.  It will work
for you, but not for grading system.
  
Actual results:
0 out of 10 (for 3 deliverables)

Expected results:
10 out of 10 (for 3 deliverables)

Comment 1 Dean Davis 2004-04-07 19:38:30 UTC
I meant to write in Spec 9.  This problem relates to spec 9, and not
spec 10.

Comment 2 Dean Davis 2004-04-07 19:39:19 UTC
I meant to write in Spec 9.  This problem relates to spec 9, and not
spec 10.

Comment 3 Brad Smith 2004-06-17 00:37:05 UTC
Fix is in CVS


Note You need to log in before you can comment on or make changes to this bug.